/*
900px grid system ~ Core CSS.
12 Columns ~ Margin left: 12px

Based on the simple grid system - http://www.webnicer.com/
by Jacek Ciolek

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* clearfix */
.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .row {display:block;}

/* gridframework */
/* .row {position:relative; margin-left:-12px;} */
.gu1 .row {width: 76px;}
.gu2 .row {width: 152px;}
.gu3 .row {width: 228px;}
.gu4 .row {width: 304px;}
.gu5 .row {width: 380px;}
.gu6 .row {width: 456px;}
.gu7 .row {width: 532px;}
.gu8 .row {width: 608px;}
.gu9 .row {width: 684px;}
.gu10 .row {width: 760px;}
.gu11 .row {width: 836px;}
.gu12 .row {width: 912px;}

/*.col {padding-left:12px; float:left; position:relative;} */
.gu1{width: 64px;}
.gu2{width: 140px;}
.gu3{width: 216px;}
.gu4{width: 292px;}
.gu5{width: 368px;}
.gu6{width: 444px;}
.gu7{width: 520px;}
.gu8{width: 596px;}
.gu9{width: 672px;}
.gu10{width: 748px;}
.gu11{width: 824px;}
.gu12{width: 900px;}
